<!DOCTYPE html>
<html>
    
<body>

<div class = "three-col" style="border:thin solid black;margin-bottom: 5px;">
    <h3>Change your password</h3><div></div><div></div>
    <label>Old password:</label> <label>New password:</label> <div></div>
    <input type = "text" id = "old_pswd"> <input type = "text" id = "new_pswd"> <button onclick = "change_pswd()">CHANGE PASSWORD</button>
</div>

<div class = "four-col" style="border:thin solid black;margin-bottom: 5px;">
    <h3>Add user</h3><div></div><div></div><div></div>
    <label>New user's name</label> <label>New user's password:</label> <label>New user's permission level ('1'-reconfiguration, '2'-editing, '3'-viewing):</label> <div></div>
    <input type = "text" id = "new_user_name"> <input type = "text" id = "new_user_pswd"><input type = "text" id = "new_user_perm"> <button onclick = "add_user()">ADD USER</button>
</div>
<div id = "users_div" style="border:thin solid black;margin-bottom: 5px;">
    <h3>Users</h3>
    <button onclick = "get_users()">Get users</button>
    <table id = "users_tab" style = "width:100%">
        
    </table> 
</div>

</body>
</html>
